Index: plugins/pages/list.php
===================================================================
--- plugins/pages/list.php	(revision 2256)
+++ plugins/pages/list.php	(revision 2442)
@@ -97,15 +97,15 @@
 	'<p class="col right"><label for="action" class="classic">'.__('Selected pages action:').'</label> '.
 	form::combo('action',$pages_actions_page->getCombo()).
-	'<input type="submit" value="'.__('ok').'" /></p>'.
+	'<input type="submit" value="'.__('ok').'" />'.
 	form::hidden(array('post_type'),'page').
 	form::hidden(array('p'),'pages').
 	form::hidden(array('act'),'list').
-	'</div>'.
 	$core->formNonce().
+	'</p></div>'.
 	'<p class="clear form-note hidden-if-js">'.
 	__('To rearrange pages order, change number at the begining of the line, then click on “Save pages order” button.').'</p>'.
 	'<p class="clear form-note hidden-if-no-js">'.
 	__('To rearrange pages order, move items by drag and drop, then click on “Save pages order” button.').'</p>'.
-	'<input type="submit" value="'.__('Save pages order').'" name="reorder" class="clear"/>'.
+	'<p><input type="submit" value="'.__('Save pages order').'" name="reorder" class="clear" /></p>'.
 	'</form>');
 }
Index: plugins/pages/locales/fr/help/page.html
===================================================================
--- plugins/pages/locales/fr/help/page.html	(revision 2314)
+++ plugins/pages/locales/fr/help/page.html	(revision 2391)
@@ -27,5 +27,5 @@
     <li><strong>En attente</strong>&nbsp;: en attente de publication.</li>
     <li><strong>Programmé</strong>&nbsp;: la page sera mise en ligne à la date et à l'heure
-    indiquées dans le champ <em>Publiée le</em>.</li>
+    indiquée dans le champ <em>Publiée le</em>.</li>
     <li><strong>Non publié</strong>&nbsp;: page hors ligne.</li>
     <li><strong>Publié</strong>&nbsp;: page en ligne.</li>
@@ -35,12 +35,21 @@
   <dt>Publié le</dt>
   <dd>Permet de modifier la date et l'heure de publication de la page. Si vous avez
-  choisi le statut <em>Programmée</em> elle sera mise en ligne aux date et heure
+  choisi le statut <em>Programmée</em> elle sera mise en ligne aux dates et heures
   définis dans ce champ.</dd>
   
-  <dt>Syntaxe de saisie</dt>
+  <dt>Langue de la page</dt>
+  <dd>Code langue de votre page. Par défaut, il s'agit du code de votre
+  langue. Vous pouvez le changer, par le code d'une autre langue, par
+  exemple "en", "fr-qc".</dd>
+  
+  <dt>Formatage du texte</dt>
   <dd>Permet de choisir la syntaxe de saisie de la page. Le wiki est une syntaxe
   simplifiée et sera converti en xhtml valide ; à moins que vous maîtrisiez
   parfaitement le xhtml nous vous conseillons de la choisir de préférence.<br />
   Consultez la référence de la syntaxe Wiki pour plus d'informations.</dd>
+  
+  <dt>Position de la page</dt>
+  <dd>Permet de classer les différentes pages en fonction de leur numéro d'ordre.
+  Ce champ est utilisé par le widget Pages (<em>Trier par position de la page</em>).</dd>
   
   <dt>Accepter les commentaires</dt>
@@ -57,16 +66,6 @@
   recevoir des rétroliens mais ne peut pas en faire.</dd>
 
-  <dt>Masquer</dt>
+  <dt>Ne pas lister dans le widget Pages</dt>
   <dd>Si coché cette page sera active mais non listée dans le widget Pages.</dd>
-
-  <dt>Position de la page</dt>
-  <dd>Permet de classer les différentes pages en fonction de leur numéro d'ordre.
-  Ce champ est utilisé par le widget Pages (<em>Trier par position de la page</em>).</dd>
-
-  <dt>Langue de la page</dt>
-  <dd>Code langue de votre page. Par défaut, il s'agit du code de votre
-  langue. Vous pouvez le changer, par le code d'une autre langue, par
-  exemple "en", "fr-qc". Ce code est libre, il sera utilisé lors de l'affichage
-  des pages.</dd>
   
   <dt>Mot de passe de la page</dt>
@@ -81,9 +80,10 @@
   d'utiliser une URL déjà existante, celle-ci se verra incrémentée d'un chiffre.</dd>
 
-  <dt>Annexes</dt>
-  <dd>Les annexes sont tous les médias attachés à la page. Le lien
-  d'ajout d'une annexe permet de choisir un fichier à ajouter à la page.
-  Pensez à sauvegarder votre page avant de choisir une annexe. Consultez
-  l'aide du gestionnaire de médias pour plus de détails.</dd>
+  <dt>Fichiers attachés</dt>
+  <dd>Les fichiers attachés sont tous les médias ajoutés à la page. Le lien
+  d'ajout d'un fichier attaché permet de choisir un fichier à ajouter à la page.
+  L'option apparaîtra après le première enregistrement de votre 
+  billet 
+  Consultez l'aide du gestionnaire de médias pour plus de détails.</dd>
 </dl>
 
@@ -97,5 +97,5 @@
   
   <dt>Ajouter un commentaire</dt>
-  <dd>Depuis l'onglet <em>Ajouter un commentaire</em> vous pouvez répondre
+  <dd>Depuis l'onglet <em>Ajouter un commentaire</em> vous pouvez ajouter ou répondre
   directement à un commentaire sans passer par votre blog. Cette interface vous
   permet également de saisir votre commentaire en XHTML, sans limitation. Vous
Index: plugins/pages/page.php
===================================================================
--- plugins/pages/page.php	(revision 2314)
+++ plugins/pages/page.php	(revision 2390)
@@ -390,18 +390,18 @@
 			'items' => array(
 				'post_status' => 
-					'<p><label for="post_status" class="ib">'.__('Page status').'</label> '.
+					'<p><label for="post_status">'.__('Page status').'</label> '.
 					form::combo('post_status',$status_combo,$post_status,'','',!$can_publish).
 					'</p>',
 				'post_dt' => 
-					'<p><label for="post_dt" class="ib">'.__('Publication date and hour').'</label>'.
+					'<p><label for="post_dt">'.__('Publication date and hour').'</label>'.
 					form::field('post_dt',16,16,$post_dt,($bad_dt ? 'invalid' : '')).
 					'</p>',
 				'post_lang' =>
-					'<p><label for="post_lang" class="ib">'.__('Page language').'</label>'.
+					'<p><label for="post_lang">'.__('Page language').'</label>'.
 					form::combo('post_lang',$lang_combo,$post_lang).
 					'</p>',
 				'post_format' =>
 					'<div>'.
-					'<h5 id="label_format"><label for="post_format" class="ib">'.__('Text formatting').'</label></h5>'.
+					'<h5 id="label_format"><label for="post_format" class="classic">'.__('Text formatting').'</label></h5>'.
 					'<p>'.form::combo('post_format',$formaters_combo,$post_format,'maximal').
 					'</p>'.
@@ -447,10 +447,10 @@
 					'</p>',
 				'post_password' =>
-					'<p><label for="post_password" class="ib">'.__('Password').'</label>'.
+					'<p><label for="post_password">'.__('Password').'</label>'.
 					form::field('post_password',10,32,html::escapeHTML($post_password),'maximal').
 					'</p>',
 				'post_url' =>
 					'<div class="lockable">'.
-					'<p><label for="post_url" class="ib">'.__('Edit basename').'</label>'.
+					'<p><label for="post_url">'.__('Edit basename').'</label>'.
 					form::field('post_url',10,255,html::escapeHTML($post_url),'maximal').
 					'</p>'.
@@ -462,10 +462,10 @@
 		"post_title" =>
 			'<p class="col">'.
-			'<label class="required no-margin"><abbr title="'.__('Required field').'">*</abbr> '.__('Title:').'</label>'.
+			'<label class="required no-margin bold"><abbr title="'.__('Required field').'">*</abbr> '.__('Title:').'</label>'.
 			form::field('post_title',20,255,html::escapeHTML($post_title),'maximal').
 			'</p>',
 		
 		"post_excerpt" =>
-			'<p class="area" id="excerpt-area"><label for="post_excerpt">'.__('Excerpt:').' <span class="form-note">'.
+			'<p class="area" id="excerpt-area"><label for="post_excerpt" class="bold">'.__('Excerpt:').' <span class="form-note">'.
 			__('Introduction to the page.').'</span></label> '.
 			form::textarea('post_excerpt',50,5,html::escapeHTML($post_excerpt)).
@@ -473,5 +473,5 @@
 		
 		"post_content" =>
-			'<p class="area" id="content-area"><label class="required" '.
+			'<p class="area" id="content-area"><label class="required bold" '.
 			'for="post_content"><abbr title="'.__('Required field').'">*</abbr> '.__('Content:').'</label> '.
 			form::textarea('post_content',50,$core->auth->getOption('edit_size'),html::escapeHTML($post_content)).
@@ -479,5 +479,5 @@
 		
 		"post_notes" =>
-			'<p class="area" id="notes-area"><label for="post_notes">'.__('Personal notes:').' <span class="form-note">'.
+			'<p class="area" id="notes-area"><label for="post_notes" class="bold">'.__('Personal notes:').' <span class="form-note">'.
 			__('Unpublished notes.').'</span></label>'.
 			form::textarea('post_notes',50,5,html::escapeHTML($post_notes)).
